@font-face {  
  font-family: kozgopr6n-light;  
  src: local("kozgopr6n-light"),  
  local("kozgopr6n-light"),  
  url(../font/kozgopr6n-light.otf); }

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/body-bg.jpg);
	background-repeat: repeat;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-align: justify;
}

input {	
	}
	
input:hover {}
	
input:focus {	border-top-color: #504259;
	border-right-color: #504259;
	border-bottom-color: #504259;
	border-left-color: #504259;}
	
textarea {	
	}
	
textarea:hover {}
	
textarea:focus {	border-top-color: #504259;
	border-right-color: #504259;
	border-bottom-color: #504259;
	border-left-color: #504259;}
	
textarea
	

p, h1, h2, h3, h4, h5, h6, form, ul, li, dl, dt, dd { padding:0; margin:0; list-style:none; }

.wrapper{ width:966px; margin:0 auto;}
.banners .wrapper{ position: relative;}

.clear {
	clear: both;
}

a{
	text-decoration: none;
	
	color: #52445b;
					-webkit-transition: all .4s ease-in;
	-moz-transition: all .4s ease-in;
	-o-transition: all .4s ease-in;
	transition: all .4s ease-in;
	
}
a:hover{
	color: #e9b708;
}
.top-header {
	float: left;
	height: 28px;
	width: 100%;
	background-color: #f7151c;
}
.top-right {
	float: right;
	height: auto;
	width: auto;
}
.top-right a {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	float: left;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-top:4px;
}

.top-right a:hover {
	color: #000;
}

.icon_so {
	float: right;
	height: auto;
	width: 133px;
	margin-top: 6px;
}
.icon_so1 {
	float: left;
	height: auto;
	width: auto;
	margin-right: 6px;
}

.icon_so1:hover {opacity:0.5;}

.header {
	float: left;
	height: auto;
	width: 100%;
	
}
.header-box {
	float: left;
	height: auto;
	width: 100%;
}
.logo {
	float: left;
	height: auto;
	width: auto;
	margin-top: 27px;
	margin-bottom: 27px;
}
.header-right-box {
	float: right;
	height: auto;
	width: 262px;
	margin-top: 12px;
	margin-bottom: 5px;
}
.image-call {
	float: left;
	height: auto;
	width: auto;
}
.call {
	float: left;
	height: auto;
	width: auto;
	font-size: 18px;
	color: #000;
	font-family: Arial;
	font-weight: bold;
	margin-top: 2px;
	margin-left: 2px;
}

.no {
	float: left;
	height: auto;
	width: auto;
	font-size: 30px;
	color: #fd181d;
	font-family: Arial;
	font-weight: bold;
		margin-left: 2px;
}

.call_text {
	float: left;
	height: auto;
	width: 99%;
	font-size: 11px;
	color: #000;
	font-family: Arial;
	font-weight: bold;
	margin-top: 2px;
	margin-left: 2px;
}
.nevi-box {
	float: left;
	height: 38px;
	width: 100%;
	background-image: url(../images/nevibg.png);
	background-repeat: repeat-x;
	background-position: center top;
}

.nevi {
	float: left;
	width: 100%;
	height: auto;
}
.nevi ul {
	margin: 0px;
	padding: 0px;
}
.nevi ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.nevi ul li a {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	float: left;
	/* padding-top: 11px;
	padding-right: 17px;
	padding-bottom: 12px;
	padding-left: 17px; */
	padding: 11px 8px 12px;
	text-transform: uppercase;
	line-height: 18px;
}

.nevi ul li a:hover {
	background-color: #cc2f24;
	color: #FFF;
}
.nevi ul li.current_page_item a {
	background-color: #cc2f24;
	color: #FFF;
}

.nevi ul li #active {
	background-color: #cc2f24;
	color: #FFF;}

.banners {
	background-color: #ffd401;
	background-image: url(../images/banners-bg1.png);
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 304px;
	width: 100%;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #fd181d;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #fd181d;
}
.truck {
	float: right;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
}
.banners-text {
	font-family: Arial;
	font-size: 33px;
	font-weight: bold;
	color: #000;
	height: auto;
	width: 400px;
	float: left;
	margin-top: 44px;
	text-align:left;
}

.main-box {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 20px;
}

.text-box {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 15px;
}
h1 {
	float: left;
	height: auto;
	width: 100%;
	font-family: Arial;
	font-size: 38px;
	font-weight: bold;
	color: #fd181d;
	margin: 0px;
	padding: 0px;
}

h2 {
	float: left;
	height: auto;
	width: 100%;
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ca2f24;
}

.blue{
	color: #1b759c;
}
.text-box p {
	float: left;
	height: auto;
	width: 100%;
	padding: 0px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.copy-right {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	font-family: Arial;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fc1d22;
}
div.wpcf7-validation-errors{float:left; width:100%;}



#menu_btn {
	display: none;
	text-align: center;
	height: 38px;
	line-height: 38px;
	font-size: 18px;
	text-transform: uppercase;
	cursor: pointer;
}
	#menu_btn:hover { text-decoration: underline; }


/* MEDIA QUERY */

@media only screen and (max-width : 991px) {
	.wrapper{
		width: 100%;
	}

	.header-right-box{
		overflow: hidden;
	}

	.top-header, .header, .header-box, .call_text, .main-box, .text-box p, .text-box, h1, h2, h3, h4, .nevi-box, .nevi, .copy-right, .banners{
		float: none;
	}
	.nevi ul li a{
		padding-left:10px;
		padding-right:10px;
	}

	.call_text{
		clear: both;
	}

	
	.text-box p{
		line-height: 21px;
	}
	
	.text-box{
		padding: 20px;
    	box-sizing: border-box;
	}

	.banners{
		height: auto;
		text-align: center;
	}
	h1, h2, h3, p{
		text-align: left;
	}

	#menu_btn { display: block; }
	.nevi-box { height: auto; }
	.nevi ul {
		display: none;
		background-image: url(../images/body-bg.jpg);
		background-repeat: repeat;
	}
	.nevi ul li a {
		padding: 15px;
		float: none;
		display: block;
		text-align: center;
	}
}

@media only screen and (max-width : 991px) {
	.banners-text{
		float: none;
		clear: both;
		width: 100%;
		background-color: #FFD401;
		text-align: center;
	}
	.truck{
		clear: both;
		float: none;
		position: relative;
		top: auto;
		right: auto;
	}
	.gallery-icon {
		margin: 0 2px;
	}
	#gallery-1 img {
		box-sizing: border-box;
		max-width: 100%;
		height: auto;
	}
	.main-box table {
		width: 100%;
		border-spacing: 0;
		border-bottom: 1px solid #C5B5C1;
		border-right: 1px solid #C5B5C1;
	}
	.main-box table td {
		border-top: 1px solid #C5B5C1;
		border-left: 1px solid #C5B5C1;
		padding: 2px 4px;
	}
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.banners-text{
		font-size: 24px;
	}
	.truck {
		width: 100% !important;
		height:auto;
	}
}


@media only screen and (max-width : 480px) {
	.header-box {
		text-align: center;
	}
	.logo {
		float: none;
		margin-bottom: 10px;
	}
	.header-right-box {
		float: none;
		margin: 12px auto 20px;
	}
	.banners .wrapper {
		box-sizing: border-box;
		padding: 0 15px 10px;
	}
	.text-box { padding: 10px; }
}